Issue 88797 - make SDK to an optional officemodule
make SDK to an optional officemodule
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: sdk
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: chne
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 10:10 UTC by jsc
Modified: 2013-02-24 20:55 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2008-04-28 10:10:55 UTC
Make SDK as an optional part of the normal Office installation
Comment 1 jsc 2008-04-28 11:59:49 UTC
.
Comment 2 jsc 2008-05-27 17:58:46 UTC
Most fo the SDK stuff is working and currently there is an open issue with C++
examples, especially on the Mac. See the follow up issue i90032.
Comment 3 chne 2008-06-20 09:15:46 UTC
ok in cws => verified
Comment 4 jsc 2008-07-10 15:48:51 UTC
this tasks becomes obsolete and was reworked because of an increase of the
packaging time that was too huge and not acceptable.
Comment 5 jsc 2008-07-10 16:05:22 UTC
change owner to cn who has verified the issue
Comment 6 chne 2008-09-11 09:54:09 UTC
ok in master => close